/* backgrounds for containers */
/* .header_div { white-space: nowrap; } */
.header_div h2 { color: #739; }
.navigation_div { background-color: #e17da4; margin: 3px 0px 20px 0px; }
.navigation_div div {
	margin-right: 4px;
}
.navigation_div div div a {
	color: #333;
	text-decoration: none;
}
.footer_div { margin-top: 30px; padding-top: 30px; border-top: 1px dashed #666; width: 100%; }
.navmenu {  }
.naviagation {  }
.navigation {  }
.sidebar_div { padding-top: 10px; }
.float_right { float: right; margin-right: 10px; margin-bottom: 6px; }
.float_left { float: left; margin-right: 10px; margin-bottom: 6px; }

.form_label_required {
	font-weight: bold;
	margin-right: 4px;
	margin-top: 2px;
}